@charset "utf-8";

body, html {
    margin: 0;
    color: #000;
    /* font-family:KiaM; */
}

#wrap {background-color: #fff !important;}

.btn {
    display: inline-block;
    border-radius: 30px;
    position: relative;
    padding: 3px 14px 4px;
    text-transform: uppercase;
    color: #fff;
}
.btn:hover, .btn:focus {text-decoration: none;}
.btn.btn-primary {
    background-color: #05141f;
}
.btn.btn-secondary {
    background-color: #14aca7;
}
.btn.btn-ico {padding-right: 28px;}
.btn.ico-round-arrow {padding: 6px 14px; padding-right: 36px;}
.btn.ico-round-arrow::after,
.btn.btn-ico::after {
    display: block;
    content: "";
    background: url(https://www.kia.ro/static/newsite/content/images/common/spr-button2.png) no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.btn.btn-ico.ico-round-arrow::after {
    width: 24px;
    height: 24px;
    background-position: -25px -32px;
    right: 3px;
}
.btn.btn-large.ico-round-arrow::after {
    width: 31px;
    height: 31px;
    background-position: -32px 0;
    right: 3px;
}
.btn.btn-ico::after {
    width: 6px;
    height: 10px;
    background-position: 0 -57px;
    right: 11px;
}
.btn.btn-squareish {
    text-transform: none;
    border-radius: 8px;
    padding: 15px 30px 17px;
    font-size: 16px;
    font-weight: normal;
}

form label {
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    color: #666d7a;
    margin: 0 0 10px 0;
}
form .form-control {
    width: 100%;
    border: 1px solid #dedede;
    background-color: #f3f2f2;
    height: 52px;
    padding: 10px 14px;
    font-size: 17px;
    color: #9e9e9e;
    outline: none;
}
form .form-control.error {
    box-shadow: 0 0 5px rgb(187, 22, 43, 0.2);
    border-color: rgb(187, 22, 43, 0.4);
}
form .form-check-input.error {box-shadow: 0 0 5px rgb(187, 22, 43, 0.6);}
form .form-group label.error {
    color: rgb(187, 22, 43, 0.6);
    font-size: 12px;
}
.form-check label.error {display: none;}

.form-group {margin-bottom: 20px;}

form.drive-test {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
}
form.drive-test .form-actions {text-align: center;}

h1 {
    font-size: 42px;
    line-height: 45px;
    margin-bottom: 16px;
}

/* h1, h2, h3, h4, h5 {font-family:KiaM;}
strong {font-family:KiaB;} */
strong {font-weight: bold;}

.row {
    margin-left: -9px;
    margin-right: -9px;
}

.row div[class*=col-] {
    padding-left: 9px;
    padding-right: 9px;
}

nav.microsite-menu {
    background: #129793;
    background: -moz-linear-gradient(left, #129793 0%, #48b8d0 26%, #70ecf8 100%);
    background: -webkit-linear-gradient(left, #129793 0%,#48b8d0 26%,#70ecf8 100%);
    background: linear-gradient(to right, #129793 0%,#48b8d0 26%,#70ecf8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#129793', endColorstr='#70ecf8',GradientType=1 );
}
nav.microsite-menu .navbar-brand {
    margin-right: 30px;
}

nav.microsite-menu .navcollapse {margin-right: auto;}
nav.microsite-menu .navcollapse .dropdowntext {display: none;}
nav.microsite-menu .navbar-nav {
    margin-right: auto;
    color: #fff;
}
nav.microsite-menu .navbar-nav .nav-item {
    padding: 0 30px;
}
nav.microsite-menu .navbar-nav .nav-link, nav.microsite-menu .dropdowntext {
    color: inherit;
    opacity: 0.5;
    text-decoration: none;
    font-weight: bold;
    font-size: 15px;
    padding: 14px 0;
    transition: all ease-in-out .15s;
}
nav.microsite-menu .navbar-nav .nav-link:hover {opacity: 1;}

nav.microsite-menu .navbar-nav .nav-item .nav-link.active {
    opacity: 1;
}

@media screen and (min-width: 768px) {
    nav.microsite-menu .navbar-nav .nav-link {
        border-bottom: 4px solid transparent;
    }
    nav.microsite-menu .navbar-nav .nav-item .nav-link.active {
        padding-top: 10px;
        padding-bottom: 10px;
        border-bottom-color: #fff;
    }
}

@media screen and (max-width: 960px) {
    nav.microsite-menu .navbar-nav .nav-item {padding-left: 24px; padding-right: 24px;}
}
@media screen and (max-width: 767px) {
    /* nav.microsite-menu .navbar-nav .nav-item {padding-left: 4px; padding-right: 4px;} */
    nav.microsite-menu > .container {
        align-items: flex-start;
    }
    nav.microsite-menu .navbar-nav {
        flex-direction: column;
        color: #000;
    }
    nav.microsite-menu .navcollapse {
        max-width: 50%;
        padding: 0 20px;
        margin-right: 0;
        flex-direction: column;
        position: absolute;
        right: -5px;
        top: 0;
        z-index: 1;

        overflow: hidden;
        max-height: 46px;
        transition: all ease-in-out .15s;
    }
    nav.microsite-menu .navcollapse.opened {
        max-height: 200px;
        background-color: #fff;
        color: #000;
        -webkit-box-shadow: 0 5px 15px -5px rgba(0,0,0,0.4);
        box-shadow: 0 5px 15px -5px rgba(0,0,0,0.4);
    }

    nav.microsite-menu .navcollapse .dropdowntext {
        color: inherit;
        display: block;
        padding-right: 12px;
    }
    nav.microsite-menu .navcollapse .dropdowntext::after {
        /* content: "\23f7"; */
        content: "";
        position: absolute;
        right: 15px;
        top: 22px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 4px 4.5px 0 4.5px;
        border-color: #000000 transparent transparent transparent;
    }

    

    nav.microsite-menu .navbar-nav .nav-item {
        /* padding: 14px 0; */
        padding: 0;
    }

    nav.microsite-menu .navbar-nav .nav-link {
        display: block;
    }
}

.makemenusticky {padding-top: 46px;}
.makemenusticky #microsite_menu_navbar {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}


.header-slider .container {position: relative;}

.header-slider .floating-content {
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
}
.header-slider .floating-content p.lead {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 20px;
}

.header-slider picture {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 767px) {
    .header-slider .container {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
    }
    .header-slider .container .col-md-12 {height: 100%;}
    .header-slider .floating-content {top: 10px; bottom: 10px;}
    .header-slider .floating-content h1 {font-size: 26px; line-height: normal; margin-bottom: 6px; text-shadow: 0 0 10px #FFFFFF;}
    .header-slider .floating-content p.lead {font-size: 15px; line-height: normal; text-shadow: 0 0 10px #FFFFFF;}
    .header-slider .floating-content .btn {position: absolute; bottom: 0;}
}

section.content {
    padding: 57px 0 65px;
}
section.content header {
    text-align: center;
    position: relative;
    margin-bottom: 36px;
}

section.content header::before {
    content: "";
    display: block;
    margin: 0 auto 31px;
    width: 64px;
    height: 2px;
    background-color: #14aca7;
}

section.content header h2 {
    font-size: 42px;
    line-height: 1;
    margin-bottom: 16px;
}

section.content header p {
    font-size: 18px;
    line-height: normal;
}

section.content.questions .row {
    margin-top: 20px;
}

section.content.questions .row img {
    width: 100%;
    height: 100%;
}

section.content.questions h3 {
    font-size: 34px;
    line-height: 38px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
section.content.questions .content h4 {
    text-transform: uppercase;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 18px;
}

section.content.questions .content {
    position: absolute;
    top: 24px;
    right: 40px;
    left: 40px;
}

section.content.questions .large .content {text-align: right;}
section.content.questions .short .content {text-align: left;}

section.content.questions .large.order-last .content {text-align: left;}

section.content.questions .short.quote .content {top: auto; bottom: 24px;}

section.content.questions .content blockquote {margin: 0;}
section.content.questions .content blockquote p {font-size: 15px;}
section.content.questions .content blockquote .name {font-weight: bold; text-transform: uppercase; font-size: 16px; margin-top: 22px; margin-bottom: 5px;}
section.content.questions .content blockquote .position {font-size: 12px; line-height: 1.2;}

section.content.questions .take-test .bg-wrapper {
    background: url(../img/pencil-bg.jpg) no-repeat right bottom;
    background-size: cover;
    min-height: 528px;
    position: relative;
}
section.content.questions .take-test .content {
    padding: 67px 0 67px 63px;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
}

section.content.questions .take-test h3 {
    text-transform: none;
    font-weight: bold;
    font-size: 56px;
    line-height: normal;
    margin-bottom: 18px;
}
section.content.questions .take-test p {
    font-size: 18px;
    line-height: 27px;
}
section.content.questions .take-test .btn {margin-top: 28px;}

@media screen and (max-width: 960px) {
    section.content.questions h3 {font-size: 24px;}
    section.content.questions .content h4 {font-size: 18px;}
    section.content.questions h3 br, section.content.questions .content h4 br {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    section.content.questions .question .large {
        order: 1;
    }
    section.content.questions .question .short {
        order: 2;
    }
    section.content.questions .take-test .bg-wrapper {min-height: auto;}
    section.content.questions .take-test .content {
        padding: 67px 30px;
        text-align: center;
        background-color: rgba(255,255,255,0.6);
    }
    section.content.questions .take-test h3 {
        font-size: 33px;
    }
}


section.now-trending {
    background: #a1d4df;
    background: -moz-linear-gradient(top, #a1d4df 0%, #b1ebef 12%, #f2f2f2 37%);
    background: -webkit-linear-gradient(top, #a1d4df 0%,#b1ebef 12%,#f2f2f2 37%);
    background: linear-gradient(to bottom, #a1d4df 0%,#b1ebef 12%,#f2f2f2 37%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1d4df', endColorstr='#f2f2f2',GradientType=0 );
}

section.now-trending .article {
    margin-top: 20px;
}

section.now-trending .article .wrapper {
    background-color: #fff;
}
section.now-trending .article footer {
    position: relative;
    padding: 20px;
}

section.now-trending .article h3 {font-size: 15px;}
section.now-trending .article .date {color: #666666; margin-top: 4px;}

section.now-trending .article .read-more {
    width: 33px;
    height: 33px;
    background-color: #14aca7;
    position: absolute;
    right: 0;
    bottom: 0;
    text-decoration: none;
    text-align: right;
    line-height: 1;
    padding: 8px 10px;
    font-size: 11px;
    color: #333;
}

#questionsfilterbtns {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
#questionsfilterbtns button + button { margin-left: 1px; }

#questionsfilterbtns button {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
}
#questionsfilterbtns button {
    display: block;
    padding: 13px 0;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    text-decoration: none;
    background: #a3a3a3;
    outline: none;
}
#questionsfilterbtns button.active,
#questionsfilterbtns button:hover,
#questionsfilterbtns button:focus {background-color: #2fad98;}

#faqquestions .faqquestion {
    display: none;
    border-width: 1px;
    border-style: solid;
    border-color: #dadada;
    margin-top: 10px;
}
#faqquestions .faqquestion.show {display: block;}


.faqQ {
    padding: 30px 25px;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    min-height: 40px;
    box-sizing: content-box;
}

.faqQ:hover {
    text-decoration: underline;
}

.faqQ h3 {
    font-weight: bold;
    font-size: 18px;
    position: relative;
    padding-left: 60px;
    padding-top: 9px;
}

.faqQ h3::before,
.faqA .wrapper::before {
    border-radius: 50%;
    color: #fff;
    text-align: center;
    font-weight: normal;
    position: absolute;
    left: 0;
    top: 0;
}

.faqQ h3::before {
    content: "Î";
    width: 40px;
    height: 40px;
    line-height: 42px;
    background-color: #333333;
}

.faqA {
    overflow: hidden;
}

.faqA .wrapper {
    margin: 0 25px;
    margin-bottom: 25px;
    padding: 20px 15px;
    padding-left: 60px;
    background-color: #f4f4f4;
    position: relative;
    color: #666666;
}

.faqA .wrapper::before {
    content: "R";
    width: 31px;
    height: 31px;
    line-height: 31px;
    background-color: #2fad98;
    left: 15px;
    top: 20px;
}

.faqA p {
    margin: 0;
}

.faqA p + p {
    margin-top: 10px;
}

.start-driving .icons {
    width: 60%;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px;
}
.start-driving .icons img {margin-bottom: 10px;}

.start-driving .eniro {
    background: url(../img/ev_drv_bg.jpg) no-repeat center bottom;
    background-size: cover;
}
.start-driving .eniro .floating-content {
    position: absolute;
    top: 27px;
    left: 73px;
    right: 73px;
    color: #fff;
}
.start-driving .eniro .floating-content h3 {
    font-size: 40px;
    line-height: 1.2;
    margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
    .faqA .wrapper {
        margin: 0;
    }
    .start-driving .eniro .floating-content h3 {
        font-size: 18px;
    }
}

.other-cars .car {
    margin-top: 43px;
}
.other-cars img {
    width: 100%;
    height: auto;
}
.other-cars h3 {
    font-size: 30px;
    line-height: 33px;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 18px;
    margin-bottom: 5px;
}
.other-cars .learn-more {
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}
.other-cars .learn-more::before {
    content: "\203a";
    color: #14aca7;
    display: inline-block;
    font-size: 18px;
    margin-right: 6px;
    position: relative;
    top: 1px;
}
.other-cars .learn-more:hover, .other-cars .learn-more:focus {
    color: #14aca7;
}
@media screen and (max-width: 960px) {
    .other-cars h3 {
        font-size: 20px;
        line-height: 26px;
    }
}

section.legal-disclaimer header h2 {margin-bottom: 25px;}
section.legal-disclaimer header p {
    text-align: center;
    line-height: 1.8;
    width: 60%;
    margin: 0 auto;
}

.thank-you-msg {
    text-align: center;
    font-size: 18px;
    line-height: normal;
    color: #14aca7;
}